Subject: Squirrels

From: marduk <[email-masked]>
Date: 22 Mar 1995 19:41:35 GMT

My front lawn looks like a golf course with all the holes that squirrels
are digging up...I desperately need advice as to how to stop this.
thanks